.control-label {
    color: #6E737E;
}
.container-game-conjuring {
    background-image: url(../img/conjuring.jpg);
}

.container-game-red-alert {
    background-image: url(../img/red-alert.jpg);
}

.container-game {
    background-size: cover;
    background-position: top center;
    background-repeat: no-repeat;
    min-height: 50vh;
}

.container-checkout {
    margin-left: auto;
    margin-right: auto;
    padding-top: 2vh;
}

.container-checkout form {
    width: 95%;
    max-width: 500px;
}

.container-checkout form button {
    color: white;
    width: 100%;
}

.form-control-transparent {
    background: transparent !important;
    border: none !important;
}

.btn-confirm-red-alert {
    background-color: #E63213!important;
}

.btn-confirm-conjuring {
    background-color: #1A6AE3!important;
}

.form-group .form-control {
    min-width: 200px;
}

.button-section {
    margin-top: 1em;
}

@media screen  and (max-width: 585px) {
    #client_phone {
        margin-top: 1em;
    }
}
